<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

	<info_portion id="valeryan_dialog_end"></info_portion>
	<info_portion id="valeryan_dialog_2_end"><task>help_blokpost</task></info_portion>
	<info_portion id="help_blokpost_complete"></info_portion>
	
</game_information_portions>
	